Hydra-jetty 8.4.0 released

We are pleased to announce the release of Hydra-jetty 8.4.0 which bumps the Fedora to 4.2.0.  Fedora 4.2.0 requires Java 8.

The move to Java 8 may cause some initial gremlins and you may wish to consult the thread under “Hydra-jetty 8.4.0” on the hydra-tech mailing list for a number of tips.

Thanks to Justin Coyne for the work.

This entry was posted in News, Software updates. Bookmark the permalink.